Subject: Re: lujvo & tanru

From: "michael helsem" <[email-masked]>
Date: Fri, 25 Aug 2000 20:09:06 -0000

--- In [email-masked], Invent Yourself <xod@s...> wrote:
li'o
> Have I said yet that I suspect that "true" Lojbanic style might 
include
> extremely long tanru? Perhaps it is malglico, or in any case 
non-Lojbanic,
> to desire small words with poignancy. Perhaps the spirit of Lojban 
is to
> achieve such shades of meaning not by relying on a huge, historical,
> subtle vocabulary, but by constructing detailed nuanced tanru on
the 
spot.

gu'e fu'eju'ocu'i ba'e jetnu lobykai fu'o gi fu'e.iesai fadni bangu 
pilno lakne je banzu fu'o